Subject: FVWM: click to raise question

From: "Monty Scroggins" <[email-masked]>
Date: Thu, 5 Dec 1996 15:40:24 -0600

How do I set fvwm to raise a window with a shift-mb1 click?

Currently if I click in a window with the shift key (caps lock)
pressed, I cannot raise a window without removing the caps lock..

Any help would be greatly appreciated..

Monty
   
====================================================
Monty Scroggins,  MCI Technologies
Control Systems Integration and Verification
email: [email-masked]
VNET:753-2792   Voice: (972)918-2792
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].